:root {
  --text-color:rgb(27, 27, 27);
  --edge:#4C4D4F;
  --background-color:grey;
  --box-shadow:#4b4747;
  --page-color:white;
  --scroll-text:#a72020;
  --links:blue;
}

body {
  overflow-x:hidden;
  background-color:var(--page-color);
  margin: 0px;
}


.logo {
  display:block;
  max-width:550px;
  margin-left:auto;
  margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
}
 
.box {
  text-align:center;
  color:var(--text-color);
  position:relative;
  font-size:25px;
  background-color:#d5d5d5;
  /* box-shadow:var(--box-shadow) 0px 0px 20px 10px; */
  /* border: 5px solid var(--edge);*/
  top:10px;
}

p {
  text-decoration:none;
  margin:10px;
}

.deko {
  background-color:rgb(163, 163, 163);
  display:inline-block;
  position:relative;
  border: 1px solid var(--edge);
  box-shadow:#999 0px 0px 20px 5px;
  white-space:nowrap;
  margin: 25px;
  padding: 10px;
}

button {
  position:relative;
  background-color:#898989;
  font-size:20px;
  border:2px dotted rgb(82, 82, 82);
  border-radius: 7px;
}
button:hover {
  border:2px solid rgb(0, 0, 0);
}

a {
  color:var(--links);
}
 
h4 {
  margin:15px;
  font-size:20px;
  font-weight:bolder;

}

#lauftext {
  white-space:nowrap;
  animation:25s lauftext-ltr infinite linear;
  position:relative;
  font-size:20px;
  color:rgb(156, 46, 46);
  }
  
#lauftext-bg {
  justify-content:left;
  background-color:rgb(238, 226, 160);
  display:flex;
  border: 3.5px solid rgb(233, 150, 120);
  margin-bottom: 20px;
  margin-top: 50px;
}

  @keyframes lauftext-ltr {
    from {
      transform:translateX(100%)
      
    }
    to {
      transform:translateX(0px)
    }
  }

